Package Release Info

ghc-ansi-wl-pprint-0.6.9-bp154.3.11

Update Info: Base Release
Available in Package Hub : 15 SP4

platforms

AArch64
ppc64le
s390x
x86-64

subpackages

ghc-ansi-wl-pprint
ghc-ansi-wl-pprint-devel

Change Logs

* Tue Nov 16 2021 psimons@suse.com
- Update ansi-wl-pprint to version 0.6.9 revision 3.
  Upstream has revised the Cabal build instructions on Hackage.
* Thu Dec 17 2020 Ond?ej SĂșkup <mimi.vx@gmail.com>
- disable %{ix86} build
* Mon Aug 31 2020 psimons@suse.com
- Update ansi-wl-pprint to version 0.6.9 revision 2.
  Upstream has revised the Cabal build instructions on Hackage.
* Tue Aug 18 2020 Peter Simons <psimons@suse.com>
- Replace %setup -q with the more modern %autosetup macro.
* Tue Aug 18 2020 Peter Simons <psimons@suse.com>
- Tweak Cabal file to accept latest ansi-terminal version.
* Tue Jun 16 2020 Peter Simons <psimons@suse.com>
- Re-generate file with latest version of spec-cleaner.
Version: 0.6.7.3-2.2
* Sun Jul 10 2016 psimons@suse.com
- Update to version 0.6.7.3 revision 0 with cabal2obs.
* Thu Nov 19 2015 mimi.vx@gmail.com
- initial commit
Version: 0.6.7.3-bp150.2.4
* Thu Aug 03 2017 psimons@suse.com
- Updated with latest spec-cleaner version 0.9.8-8-geadfbbf.
Version: 0.6.8.2-bp151.2.10
* Thu Feb 14 2019 Peter Simons <psimons@suse.com>
- Update Cabal file to support ansi-terminal version 0.9.x.
* Sat Oct 20 2018 Peter Simons <psimons@suse.com>
- Use https URL to refer to bugs.opensuse.org.
* Wed Jul 18 2018 psimons@suse.com
- Cosmetic: replace tabs with blanks, strip trailing white space,
  and update copyright headers with spec-cleaner.
* Mon May 14 2018 psimons@suse.com
- Update ansi-wl-pprint to version 0.6.8.2.
  Upstream does not provide a changelog.
Version: 0.6.9-bp152.1.12
* Fri Nov 08 2019 Peter Simons <psimons@suse.com>
- Drop obsolete group attributes.
* Fri Oct 11 2019 Peter Simons <psimons@suse.com>
- Update Cabal file for more accurate build dependencies.
* Mon May 13 2019 psimons@suse.com
- Update ansi-wl-pprint to version 0.6.9.
  [#]# 0.6.9
  - All modules are explicitly `Safe`.
  - Support GHC-7.0 ... GHC-8.8